@charset "UTF-8";
/* CSS Document */

img, div { behavior: url(iepngfix.htc) }

  body {
	   /*font-family: "Century Gothic", Arial, Helvetica, sans-serif;*/
	 /* color: #444;*/
	  font-size:14px;
	  margin:0;
	 /* background-color:#500001;*/
	 }
	
img { 
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
 }

img, div { behavior: url(iepngfix.htc);}

img.bcms_top {
	padding:0 0 10px 0;
	}
 
 #bcms_bg_image { position: fixed; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; }
#bcms_scrollable { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 2; }

div#offline_mode {
	background-color:#000;
	color:#FFF;
	font-size:12px;
	border-bottom:1px solid #FFF;
	/*padding:3px 3px 3px 25%;*/
	padding:3px;
	text-align:center;
	z-index: 3;
	position:relative;
	}

div#bcms_outercontainer {
	width:950px;
	/*border:1px dotted #CCC;*/
	margin:30px auto 10px;
/*	background-color:#FFF;*/
	}
	
div#bcms_top {
	height:10px;
	background-image:url(images/top2.png);
	background-repeat:no-repeat;
	border:0;
	margin:0;
	/*z-index: 2;
	position:relative;*/
	}
 
 div#bcms_bot {
	height:10px;
	background-image:url(images/bot2.png);
	background-repeat:no-repeat;
	border:0;
	margin:0;
	/*background-color:#FFFFFF;*/
	/*vertical-align:bottom;*/
	/*border-top:1px solid #FFF;*/
	/*position:relative;
	z-index: 5;*/
	}
 
div#bcms_container {
	width:910px;
	margin:0;
	padding:20px 20px 10px 20px;
	background-color:#FFF;
	-moz-border-radius: 6px;
    border-radius: 6px;
	-webkit-border-radius:6px;
	}

/*div#bcms_header_outer {
	position: absolute;
	}	*/

div#bcms_header {
	height:130px;
	overflow:hidden;
	padding: 5px 10px 5px 10px;
	-moz-border-radius: 4px;
    border-radius: 4px;
	}
	
/*div#bcms_header_content {
	width:100%;
	margin:auto 0 auto 0;
	height:100px;
	vertical-align:middle;
	}*/

div#bcms_header h1 {
	padding:0 0 5px 0; 
	 margin:0;
	 font-size: 22px;
	 font-weight:bold;
	 }
	 
div#bcms_header h2 {
     padding:5px 0 3px 0; 
	 margin:0;
	 font-size:17px;
	  font-weight:bold;
 }
 
div#bcms_header  h3 {
     padding:5px 0 3px 0; 
	 margin:0;
	 font-size:14px;
	 font-weight:bold;;
	 }
	 
div#bcms_header h4 {
	 padding:0;
	 font-size:12px;
	 font-weight:bold;
	 margin:0;
 }	

div#bcms_pages_left ul {
	margin-top:0;
	}	

.bcms_main_body_text {
/*	border-top: 1px dotted #CCC;*/
    /*line-height:150%;*/
	padding: 5px 0 0 0;
	}
.bcms_main_body_text p {
	line-height:150%;
	}

.bcms_main_feature_text {
	font-weight:bold;
	}
	
#bcms_right {
	line-height:130%;
	}

#bcms_right p {
	margin: 0px 0 5px 3px;
	padding:0;
	}
	
div#bcms_right img {
	margin: 5px 0;
	padding:0;
	}
	
div#bcms_right ul {
	padding:0;
	margin-left:15px;
	}

/*div#bcms_right li {
	list-style:none;
	padding:0 10px 10px 0;
	margin:0;
	float:left;
	}*/
/*div#bcms_right li {
	margin-left:-5px;
	}*/
	

div#bcms_contact_left {
	float:left;
	width:415px;
/*	z-index: 4;*/
	margin: 0;
	padding:0px 5px 0 0;
	/*border-right:1px dotted #999;*/
	vertical-align:top;
	}
	
div#bcms_contact_right {
	float:right;
	width:460px;
/*	z-index: 4;*/
	margin: 15px 0 0 10px;
/*	border-left:1px dotted #999;*/
	padding-left: 15px;
	font-size:12px;
	/*border-left:1px dotted #999;*/
	}

	
/*#bcms_signature {
	text-align:center;
	padding:10px 0 10px 0;
	font-weight:normal;
	color: #666;
	font-size:8px;
	width:auto;
	}*/
	
#bcms_signature {
	text-align:center;
	font-style: oblique;
	/*padding:0 10px 0 0;*/
	font-weight:normal;
	color: #999;
	font-size:8px;
	background-color:#FFF;
	margin:0;
	/*width:auto;*/
	}

#bcms_signature a:link {
	color:#999;
	text-decoration:none;
	}

#bcms_signature a:active  {
	color:#999;
	text-decoration:underline;
	}
 
#bcms_signature a:visited {
	color:#999;
	text-decoration:none;
	
	}

#bcms_signature a:hover {
	color: #333;
	text-decoration:underline;
	}

.bcms_clear {
	clear:both;
	height:0;
	margin:0;
	padding:0;
	}

.bcms_adHead {
	color:#FFF;
	background-image:url(images/Red_Headers_BG.jpg);
	padding:3px;
	color:#FFF;
	}
	
.bcms_address {
	font-size:10px; 
	text-align:center;
	background-color:#FFF;
	line-height:150%;
	}
  
.bcms_disclaim {
	font-size:9px; 
	text-align:center;
	background-color:#FFF;
	padding:5px 0 5px 0;
	margin:0;
	}
.bcms_disclaim p {
width:910px;
margin:0 auto;
}
.bcms_dotted_line {
border-top: 1px dotted #999;
width:910px;
margin:5px auto;
background-color:#FFF;
/*height:1px;*/
}


/* ******* Forms Styles *********** */

.bcms_input {
	border: 1px solid #CCC;
	font-size:12px;
	padding:5px;
	width:210px;
	-moz-border-radius: 4px;
    border-radius: 4px;	
	}
	
.bcms_input_code {
	border: 1px solid #CCC;
	font-size:12px;
	padding:5px;
	width:140px;
	-moz-border-radius: 4px;
    border-radius: 4px;	
	}
	
.bcms_textarea  {
	border: 1px solid #CCC;
	padding:10px;
	width:425px;
	/*height:140px;*/
	-moz-border-radius: 4px;
    border-radius: 4px;	 
	}
	
/*.textarea {
	border-color: black;
	border-style: solid;
	border-width: thin;
	padding: 3px;
}*/
	
.bcms_form {
	/*color:#666666;*/
	}
	
.bcms_form td, table {
	border:0;
	}
	
	
